1.7k Aufrufe
Gefragt in Internet Browser von micky01 Mitglied (156 Punkte)
hallo,
ich habe xp mit einer portugiesischen version vom IEB 7 und betreibe die workstation in deutschland per telekom als DSL-Provider..
nun möchte ich auf IEB 9 aufrüsten, was aber systemseitig abgewiesen wird, weil der support mit dieser Konstellation nicht untestützt wird.
Ähnliches hatte ich mit der telkom e-mail-software, die unter diesen systembedinungen nicht installierbar war.
ich weiss nicht, ob dies das richtige forum ist.

bin für jeden Hinweis dankbar!

1 Antwort

0 Punkte
Beantwortet von supermax Experte (4.8k Punkte)
IE9 wird nur ab Vista aufwärts (Windows 7, Win2008 Server) unterstützt. Unter Windows XP ist der IE8 die letzte noch unterstützte Version.
...